#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
    margin:0;
    padding:0;
    border:0;
    list-style:none;
    line-height:1;
    display:block;
    position:relative;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    text-align:center
}
#cssmenu ul li:last-child {
    border-bottom:none
}
#cssmenu {
    width:100%;
    transform:translateY(-50%);
    margin:0;
    padding:0 13% 0 10%;
    position:absolute;
    top:50%;
    right:0;
    left:0;
    overflow-y:auto
}
#cssmenu ul ul {
    display:none
}
#cssmenu>ul>li.active>ul {
    display:block
}
.align-right {
    float:right
}
#cssmenu>ul>li>a {
    padding:16px 0;
    cursor:pointer;
    z-index:2;
    font-size:24px;
    letter-spacing:1px;
    text-transform:uppercase;
    text-decoration:none;
    color:#9a9898;
    -webkit-transition:color .2s;
    -o-transition:color .2s;
    transition:color .2s
}
#cssmenu>ul>li>a:hover {
    color:#87937b
}
#cssmenu ul ul li a {
    padding:10px 0;
    cursor:pointer;
    z-index:2;
    font-size:16px;
    text-decoration:none;
    letter-spacing:1px;
    text-transform:uppercase;
    color:#87937b;
    -webkit-transition:color .2s;
    -o-transition:color .2s;
    transition:color .2s
}
#cssmenu ul ul ul li a {
    padding-left:32px
}
#cssmenu ul ul li a:hover {
    color:#9a9898
}
#cssmenu ul ul>li.has-sub>a:after {
    top:16px;
    right:26px;
    background:#ddd
}
#cssmenu ul ul>li.has-sub>a:before {
    top:20px;
    background:#ddd
}
.nav-conten {
    width:100%;
    float:left;
    margin:82px 0 30px
}
.nav-conten p {
    font-size:17px;
    color:#fff;
    line-height:24px
}
.nav-conten p a {
    color:#fff
}
.nav-social li {
    margin:0 2px
}
.nav-social li a {
    border:none
}
.nav-social li a:hover {
    opacity:.7
}
@media screen and (max-width:480px) {
    #cssmenu {
        padding:0 5%
    }
}
@media screen and (min-width:481px) and (max-width:600px) {
    #cssmenu {
        padding:0 5%
    }
}
@media screen and (min-width:601px) and (max-width:767px) {
    #cssmenu {
        padding:0 5%
    }
}
@media screen and (max-width:767px) {
    #cssmenu {
        max-height:84vh
    }
}
